/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.product_meta .posted_in {display:none}
.ush_text_1 a{font-weight:bold}

.w-nav.type_desktop .w-nav-anchor.level_1 {
    /* border-right: 1px solid #ddd!important; */
    }
    .l-subheader.at_middle {border-bottom:1px solid #ddd }
    .w-nav-title:after {
    top: 0px;
}
.w-nav.type_desktop .hover_underline .w-nav-title {height:100%;display:block;padding:0px 20px}
.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1>.menu-item>a {/* padding:0px !important */}

  .l-subheader.at_bottom .l-subheader-cell.at_center {
    align-self: flex-start;  
}

.at_top  .w-text-h  {font-size: 17px;/* font-weight:bold; */}
.at_top  .w-text-h i {font-size: 17px;}



.bxcp{position:relative;padding:10px 0}
.bxcp.has_border:after{content:"";display:block;width:0;height:100%;border-width:0 1px 0 0;border-style:solid;position:absolute;right:-2.4%;top:0}
.bxcp a{display:block}
.bxcp a:hover{text-decoration:none}
.bxcp .icon_wrapper{width:110px;height:110px;text-align:center;line-height:110px;font-size:50px;position:relative;overflow:hidden;margin:0 auto 15px;border-width: 1px;border-style:solid;display:block;-webkit-border-radius:100%;border-radius:100%;border-color: #386118 !important;}
.bxcp .icon_wrapper i{z-index:2;position:relative}
.bxcp .icon_wrapper:before{content:"";display:block;width:100%;height:100%;border-width:1px;border-style:solid;position:absolute;left:0;top:0;-webkit-border-radius:100%;border-radius:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.bxcp .icon_wrapper{background-color:#fff;-webkit-box-shadow:inset 0 0 7px 0 rgba(0,0,0,.08);box-shadow:inset 0 0 7px 0 rgba(0,0,0,.08)}
.bxcp .image_wrapper{text-align:center;margin-bottom:15px}
.bxcp .desc_wrapper{text-align:center;color:#333 !important}

.bxcp:hover .bxcp:before, .bxcp a:hover .icon_wrapper:before {background-color: #386118;}
.bxcp:hover i {color:#FFF}
.ftx-hd {text-align:center;padding:10px 25px;}
.btxcdd {margin-bottom:0px;color:#FFF}
.btxcdd a {color:#FFF}
.btxcdd a:hover {color:#eee !important}

.home-tx {text-align:center;max-width:900px;margin:10px auto 60px auto}

.get_in_touch_sidebar h3 {color:#FFF;font-weight:bold}
.get_in_touch_sidebar{background-color: #386118;color:#FFF;padding:25px 20px 25px 30px;background-repeat:no-repeat;background-position:right bottom;}
.get_in_touch_sidebar ul{margin:0;font-size:100%;line-height:normal}
.get_in_touch_sidebar ul li{margin:0;list-style:none;position:relative;padding:13px 0 13px 50px;word-wrap:break-word}
.get_in_touch_sidebar ul li:after{content:"";display:block;width:70px;border-width:0 0 1px;border-style:solid;border-color:rgba(255,255,255,.2);position:absolute;left:-30px;bottom:0}
.get_in_touch_sidebar ul li p{margin:0}
.get_in_touch_sidebar ul li i{position:absolute;left:0;top:5px;display:block;color:#eee;width:30px;height:30px;line-height:30px;font-size:23px;text-align:center}
.get_in_touch_sidebar ul li:last-child:after{display:none}

.get_in_touch_sidebar  a {color:#FFF}
.get_in_touch_sidebar i {margin-right:8px;}


.woocommerce-tabs.wc-tabs-wrapper {width:100%}


.single-product .woocommerce-product-gallery {display:none}
.single-product .summary.entry-summary {display:none}
.single-product .tabs.wc-tabs {display:none}
.single-product .l-section.height_medium {padding-top:0px}

.xldosc .post_title  {display:none}
.xdfgb {border-radius:20px;overflow:hidden}
.xdfgb .vc_column-inner {padding:10px !important}
.xldosc  img {border-radius:15px}

.xvbcv {color:#FFF;padding:10px}